/***** contact form *****/
#contact-form {
	position:relative;
	vertical-align:top;
	width:100%;
	z-index:1;
}
	#contact-form fieldset {border:none; padding:0; width:100%; overflow:hidden;}
		#contact-form label {display:block; min-height:45px; position:relative;width: 230px;}
			#contact-form .message{min-height:198px;}
			#contact-form input, #contact-form textarea {
				padding:10px 8px 9px;
				margin:0;
				font: 13px Arial, Helvetica, sans-serif;
				color:#777777;
				outline:none;
				background: none repeat scroll 0 0 #F8F8F8;
  				border: 1px solid #CACACA;
  				border-radius: 5px 5px 5px 5px;
  				width:210px;
			}
			#contact-form .area .error {float:none;}
			#contact-form textarea {
				height:156px;
  				width:480px;
				resize:none;
				overflow:auto;
			}
			#contact-form .success {display:none; margin-bottom:15px;}
			#contact-form .error,
			#contact-form .empty {
				color:#f00;
				font-size:11px;
				line-height:14px;
				display:none;
				overflow:hidden;
				margin-bottom:5px;
			}
.buttons-wrapper{position:relative;}
.buttons-wrapper a {cursor:pointer;}
	.buttons-wrapper a[data-type="reset"]{margin-right:14px;}
#contact-form .submit {background: none repeat scroll 0 0 #777777;color: #EEEEEE;cursor: pointer;font-size: 15px;height: 33px;margin-top: 6px !important;padding-top: 6px !important;width: 94px;}
#contact-form .submit:hover {background:#333333;}

@media only screen and (max-width: 995px) {
	/*#contact-form .message{min-height:230px;}*/
	#contact-form input, #contact-form textarea{width:240px;}
  #contact-form .submit {width:258px;}
}
@media only screen and (max-width: 767px){
	#contact-form input, #contact-form textarea{width:330px;}
  #contact-form .submit {width:148px;border-radius: 5px 5px 5px 5px;}
}
@media only screen and (max-width: 479px){
	#contact-form input, #contact-form textarea{width:240px;}
  #contact-form .submit {width:148px;border-radius: 5px 5px 5px 5px;}
}